Bug 606848 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib64/firefox-3.6/firefox ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:92b25d060e00db223f86e536077...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-22 11:41 EDT by Daniel Scott
Modified: 2011-01-27 13:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-27 13:10:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (92.76 KB, text/plain)
2010-06-22 11:41 EDT, Daniel Scott
no flags Details

  None (edit)
Description Daniel Scott 2010-06-22 11:41:01 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox --sm-config-prefix /firefox-a8MFhm/ --sm-client-id 10fa19a163185000126694481500000027780086 --screen 0
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
global_uuid: 92b25d060e00db223f86e536077c0652f6dec7e3
kernel: 2.6.33.5-112.fc13.x86_64
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Attempted to upload a corrupted .arw file to Bugzilla.
2. File available here: https://bugzilla.redhat.com/show_bug.cgi?id=600303
3.
Comment 1 Daniel Scott 2010-06-22 11:41:02 EDT
Created attachment 425978 [details]
File: backtrace
Comment 2 d. johnson 2010-08-17 13:09:04 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#2  <signal handler called>
No symbol table info available.
#3  0x00007f8f7f8c5fd4 in OJPEGReadBufferFill (sp=0x7f8f7b9fc000)
    at tif_ojpeg.c:1912
        m = <value optimized out>
        n = <value optimized out>
        __PRETTY_FUNCTION__ = "OJPEGReadBufferFill"
#4  0x00007f8f7f8c612a in OJPEGReadByte (sp=0x7f8f7b9fc000, 
    byte=<value optimized out>) at tif_ojpeg.c:1941
        __PRETTY_FUNCTION__ = "OJPEGReadByte"
#5  0x00007f8f7f8c61b8 in OJPEGReadWord (sp=0x7f8f7b9fc000, word=
    0x7fff26e03e9a) at tif_ojpeg.c:1979
        m = 1 '\001'
#6  0x00007f8f7f8c7378 in OJPEGReadHeaderInfoSecStreamDht (tif=0x7f8f7bae4400)
    at tif_ojpeg.c:1422
        m = 256
        nb = <value optimized out>
        o = <value optimized out>
        sp = 0x7f8f7b9fc000
        na = <value optimized out>
#7  OJPEGReadHeaderInfoSec (tif=0x7f8f7bae4400) at tif_ojpeg.c:1284
        module = "OJPEGReadHeaderInfoSec"
        sp = 0x7f8f7b9fc000
        m = 196 '\304'
        n = 0
        o = <value optimized out>
        __PRETTY_FUNCTION__ = "OJPEGReadHeaderInfoSec"
#8  0x00007f8f7f8c8246 in OJPEGSubsamplingCorrect (tif=0x7f8f7bae4400)
    at tif_ojpeg.c:959
        module = "OJPEGSubsamplingCorrect"
        sp = 0x7f8f7b9fc000
        mh = 2 '\002'
        mv = 2 '\002'
        __PRETTY_FUNCTION__ = "OJPEGSubsamplingCorrect"
#9  0x00007f8f7f8c8762 in OJPEGVGetField (tif=<value optimized out>, 




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2011-01-27 13:10:19 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.